/*
Lauraine Jacobs Stylesheet v2.0
Target: Screen
Author: Matthew Buchanan
*/

body {
	background: url("../img/bg-home-2021.png") no-repeat 50% 0;
	background-size: 3000px 175px;
	padding: 0;
}

#matakana { background: url("../img/bg-matakana.png") no-repeat 50% 0; }
#confident { background: url("../img/bg-confident.png") no-repeat 50% 0; }
#baking { background: url("../img/bg-baking.png") no-repeat 50% 0; }
#feast { background: url("../img/bg-feast.png") no-repeat 50% 0; }
#always { background: url("../img/bg-always.png") no-repeat 50% 0; }
#village { background: url("../img/bg-village.png") no-repeat 50% 0; }

#page {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

@media screen and (max-width: 960px) {
	body {
		background: none !important;
	}

	#page {
		width: auto;
	}
}

#main {
	width: 540px;
	float: left;
	overflow: hidden;
}

#main .title {
	background: url("../img/lj-title-2021.png") no-repeat 0 0;
	background-size: 540px 175px;
	width: 540px;
	height: 175px;
	position: relative;
}

.mobile-book-links {
	display: none;
	background: url("../img/books-bg-home.png?v=always") no-repeat 50% 0;
}

.mobile-book-links #book-links li a {
	width: 100%;
	max-width: 420px;
	margin: auto;
}

@media screen and (max-width: 960px) {
	.mobile-book-links {
		display: block;
	}
}

@media screen and (max-width: 420px) {
	.mobile-book-links #book-links {
		height: auto;
		margin-bottom: 0;
	}
	.mobile-book-links #book-links li a {
		width: 100%;
		max-width: 420px;
		margin: 0 auto;
		height: calc(58 / 420 * 100vw);
		background: url(../img/book-links-2018.png);
		background-size: cover;
		overflow: hidden;
		text-indent: -999em;
		background-repeat: no-repeat;
	}
	.mobile-book-links #book-links li a.feast {
		background-position: 0px calc(-58 / 420 * 100vw);
	}
	.mobile-book-links #book-links li a.baking {
		background-position: 0px calc(-117 / 420 * 100vw);
	}
}

.mobile-book {
	height: 460px;
	margin: 0 auto;
	width: 420px;
	z-index: 1;
}

.mobile-book-container {
	position: relative;
	display: none;
}

.mobile-book-container:before {
	content: '';
	height: 175px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: -1;
}

body#village .mobile-book-container:before { background-color: #C73938; }
body#always .mobile-book-container:before { background-color: #253354; }
body#feast .mobile-book-container:before { background-color: #85a993; }
body#baking .mobile-book-container:before { background-color: #ee9a82; }
body#matakana .mobile-book-container:before { background-color: #669933; }
body#confident .mobile-book-container:before { background: linear-gradient(to top, #010101, #232344); }

@media screen and (max-width: 960px) {
	.mobile-book-container {
		display: block;
	}
}
@media screen and (max-width: 420px) {
	.mobile-book {
		height: calc(460 / 420 * 100vw);
		background-size: contain !important;
	}
}

.mobilenav-trigger {
	display: none;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	padding-left: 20px;
	width: 100px;
	height: 50px;
	text-indent: initial;
	background: url('../img/hamburger-icon.svg');
	background-size: 30px;
	background-position: 75px center;
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 1;
	color: #fff;
	font-size: 16px;
	font-family: "Inter", sans-serif;
	font-weight: 500;
	line-height: 49px;
	border-radius: 100px;
}

.main-nav-menustate[hidden] {
	display: none;
}

.main-nav-menustate:checked ~ .mobile-nav-container,
.main-nav-menustate:checked ~ .mobile-nav-close {
	display: block;
}

.main-nav-menustate:checked ~ #page {
	/* max-height: 100vh; */
}

.main-nav-menustate:checked ~ #page #main .mobilenav-trigger {
	background-color: #336699;
	background-image: url('../img/hamburger-icon-close.svg');
	position: fixed;
	top: 15px;
	margin-top: 0;
	/* right: 0; */
}

@media screen and (max-width: 960px) {
	.mobilenav-trigger {
		display: block
	}
}
@media screen and (max-width: 600px) {
	.main-nav-menustate:checked ~ #page #main .mobilenav-trigger {
		overflow: hidden;
	}
	.mobilenav-trigger {
		right: 5px;
	}
}

/* Nav */

.site-nav {
	display: block;
	width: 340px;
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

.mobile-nav-container {
	display: none;
	float: none;
	position: fixed;
	padding-bottom: 50px;
	width: 500px;
	right: 0;
	top: 0;
	bottom: 0;
	height: calc(100vh - 150px);
	overflow-y: scroll;
	background: #fff;
	-webkit-overflow-scrolling:touch;
}

.mobile-nav-container .search {
	padding: 0;
	margin: 100px auto 0;
	max-width: calc(340px - 35px - 5px);
}

.mobile-nav-container .search_term {
	width: calc(100% - 45px);
}

.mobile-nav-close {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #336699;
	opacity: 0.8;
}

@media screen and (max-width: 600px) {
	.mobile-nav-container {
		width: 100%;
		height: calc(100vh - 140px);
		height: 100%;
	}
}

#mobile-nav {
	max-width: calc(340px - 35px);
	margin: 20px auto 20px;
}

#mobile-nav li {
	width: auto;
}

#mobile-nav > li > a {
	left: -35px;
	position: relative;
}

#mobile-nav li .books {
	margin-left: 0px;
	padding-left: 40px;
	font-size: 14px;
}
#mobile-nav li .books a {
	padding: 0;
}

@media screen and (max-width: 960px) {
	#mobile-nav {
	}

}

.site-nav li {
	display: block;
	margin: 0;
	padding: 0;
	width: 340px;
	overflow: hidden;
}

.site-nav a {
	display: block;
	float: left;
	border: none;
	margin: 0;
	height: 44px;
	width: 340px;
	overflow: hidden;
	text-indent: -999em;
	background: url("../img/nav.png") no-repeat 0 0;
	background-size: 1020px 390px;
	outline: none;
}

body#village .site-nav > li > a { background-image: url("../img/nav-village.png?v=2021.1"); }
body#always .site-nav > li > a { background-image: url("../img/nav-always.png?v=2021.1"); }
body#feast .site-nav > li > a { background-image: url("../img/nav-feast.png?v=2021.1"); }
body#baking .site-nav > li > a { background-image: url("../img/nav-baking.png?v=2021.1"); }
body#matakana .site-nav > li > a { background-image: url("../img/nav-matakana.png?v=2021.1"); }
body#confident .site-nav > li > a { background-image: url("../img/nav-confident.png?v=2021.1"); }

.site-nav li .books {
	width: auto;
	clear: both;
	margin-left: 45px;
	padding-top: 5px;
}

.site-nav li .books li {
	display: block;
	width: auto;
}

.site-nav li .books a {
	display: inline;
	float: none;
	height: auto;
	width: auto;
	text-indent: 0;
	background: none;
	font: normal 1.6em/1.5 "EB Garamond", serif;
	padding-left: 20px;
	text-decoration: none;
}

.site-nav li .books a.selected {
	color: #EB6633;
}

@media screen and (max-width: 960px) {
	.site-nav li .books a.selected {
		background: none;
	}
}

.site-nav .baking {
	background: url("../img/nav-matakana.png") 0 -346px no-repeat;
	padding-top: 12px;
	overflow: hidden;
}

.site-nav .about a 		{ background-position: 0    0px; }
.site-nav .blog a 		{ background-position: 0  -44px; }
.site-nav .wines a 		{ background-position: 0  -88px; }
.site-nav .restaurants a { background-position: 0 -132px; }
.site-nav .recipes a 	{ background-position: 0 -176px; }
.site-nav .books a 		{ background-position: 0 -220px; height: 34px; }
.site-nav .events a 		{ background-position: 0 -254px; }
.site-nav .contact a 	{ background-position: 0 -298px; }
.site-nav .foodie a 		{ background-position: 0 -348px; height: 37px; margin-top: 10px; }

.site-nav .about a:hover 		{ background-position: -340px    0px; }
.site-nav .blog a:hover 			{ background-position: -340px  -44px; }
.site-nav .wines a:hover 		{ background-position: -340px  -88px; }
.site-nav .restaurants a:hover 	{ background-position: -340px -132px; }
.site-nav .recipes a:hover 		{ background-position: -340px -176px; }
.site-nav .books a:hover 		{ background-position: -340px -220px; }
.site-nav .events a:hover 		{ background-position: -340px -254px; }
.site-nav .contact a:hover 		{ background-position: -340px -298px;}
.site-nav .foodie a:hover 		{ background-position: -340px -348px; }

.site-nav .about a.selected 			{ background-position: -680px    0px; }
.site-nav .blog a.selected 			{ background-position: -680px  -44px; }
.site-nav .wines a.selected 			{ background-position: -680px  -88px; }
.site-nav .restaurants a.selected 	{ background-position: -680px -132px; }
.site-nav .recipes a.selected 		{ background-position: -680px -176px; }
.site-nav .books a.selected 			{ background-position: -680px -220px; }
.site-nav .events a.selected 		{ background-position: -340px -254px; }
.site-nav .contact a.selected 		{ background-position: -680px -298px;}
.site-nav .foodie a.selected 		{ background-position: -680px -348px; }

#main .content {
	padding: 30px 40px 0 20px;
	font: normal 1.8em/1.5 "EB Garamond", serif;
}

#main .last {
	padding-bottom: 30px;
}

@media screen and (max-width: 960px) {
	#main {
		float: none;
		width: auto;
	}
	#main .title {
		width: auto;
		background-size: contain;
		background-color: #336699;
		height: 100px;
		height: max(80px, 15vw);
	}
}

#home .content, #confident .content {
	font: normal 1.8em/1.5 "EB Garamond", serif;
}


#sidebar {
	width: 420px;
	float: left;
}

@media screen and (max-width: 960px) {
	#sidebar {
		width: 100%;
	}
	#sidebar > * {
		display: none;
	}
	#sidebar .testimonial {
		margin-top: 0;
		display: block;
		width: 500px;
		margin-right: 15px;
		background-size: 100%;
	}
	#sidebar .testimonial p {
		background-repeat: no-repeat;
		background-size: 100%;
	}
}

@media screen and (max-width: 600px) {
	#sidebar .testimonial {
		width: auto;
	}	
}

#book-links {
	height: 175px;
	margin-bottom: 30px;
}

#book-links a {
	display: block;
	width: 420px;
	height: 58px;
	background: url("../img/book-links-2021.png") no-repeat;
	background-size: 420px 175px;
	overflow: hidden;
	text-indent: -999em;
}

#book-links a.village { background-position: 0 0; }
#book-links a.always { background-position: 0 -58px; }
#book-links a.feast { background-position: 0 -116px; height: 59px; }

#sidebar .book {
	width: 420px;
	height: 460px;
}

#matakana .book {
	background: url("../img/cover-matakana.jpg") no-repeat 0 0;
	background-size: 420px 460px;
}
#confident .book {
	background: url("../img/cover-confident.jpg") no-repeat 0 0;
	background-size: 420px 460px;
}
#baking .book {
	background: url("../img/cover-baking.jpg") no-repeat 0 0;
	background-size: 420px 460px;
}
#feast .book {
	background: url("../img/cover-feast.jpg") no-repeat 0 0;
	background-size: 420px 460px;
}
#always .book {
	background: url("../img/cover-always.jpg") no-repeat 0 0;
	background-size: 420px 460px;
}
#village .book {
	background: url("../img/cover-village.jpg") no-repeat 0 0;
	background-size: 420px 460px;
}


.title, .matakana .book {
	cursor: pointer;
}

blockquote {
	background: url("../img/balloon-bg.png") no-repeat 0 100%;
	margin: 30px 0 20px 15px;
	padding: 0 0 40px;
	width: 390px;
}

blockquote + blockquote {
	margin-top: -10px;
}

blockquote p {
	background: url("../img/balloon-top.png") no-repeat 0 0;
	padding: 20px 30px 0;
	margin: 0;
	font-size: 2em;
	font-weight: 200;
	color: #333;
}

.content blockquote p {
	font-size: 93%;
}

blockquote a:link, blockquote a:visited, blockquote cite {
	color: #693;
	text-decoration: none;
}

blockquote a:hover, blockquote a:active {
	color: #360;
}

blockquote cite {
	display: block;
	font-family: "EB Garamond", serif;
	font-weight: bold;
	line-height: 1.2;
	margin-top: 0.5em;
}

#main blockquote {
	background: url("../img/balloon-bg2.png") no-repeat 0 100%;
	width: 490px;
}

@media screen and (max-width: 600px) {
	#main blockquote {
		width: 100%;
		background-size: cover;
	}
}

#main blockquote p {
	background: url("../img/balloon-top2.png") no-repeat 0 0;
}

#main blockquote a:link, #main blockquote a:visited {
	color: #369;
}

#main blockquote a:hover, #main blockquote a:active {
	color: #036;
}

.image-replace {
	text-indent: -999em;
	overflow: hidden;
}

h1.mobile-title {
	font: normal 40px "EB Garamond", serif;
	color: #333;
	margin: 0 0 0.5em;
	display: none;
}

@media screen and (max-width: 960px) {
	h1.mobile-title {
		display: block;
	}
}

.content h3 {
	font-size: 180%;
	color: #333;
	margin: 0.25em 0 0.5em;
}

.content h3 a:link, .content h3 a:visited {
	color: #333;
	text-decoration: none;
}

.content h3 a:hover, .content h3 a:active {
	color: #000;
}

.content h4 {
	font-size: 100%;
	text-transform: uppercase;
	color: #369;
}

.content img {
	border: 10px solid #e8f0f8;
	margin: 5px 0 20px;
}

.content img.cms-img-right {
	border: 10px solid #369;
	float: right;
	margin: 5px 0 10px 20px;
}

@media screen and (max-width: 420px) {
	.content img {
		float: none !important;
		margin: 5px 0 20px !important;
		width: 100%;
	}
}

.admin-textfield,
.admin-textarea {
	margin-bottom: 1em;
	padding: 4px 0;
	border: 1px solid #999;
}

.post {
	background: url("../img/footer.png?v=2021.1") no-repeat 0 100%;
	background-size: 930px 10px;
	padding-bottom: 10px;
}

.pagination {
	background-color: #eff3f7;
	overflow: hidden;
	margin: 10px 0;
}

.pagination a, .pagination p {
	display: block;
	width: 200px;
	height: 42px;
	margin: 0;
	text-indent: -999em;
	overflow: hidden;
	background: url("../img/paginate.png?v=2021.1") no-repeat 0 -42px;
	background-size: 496px 126px;
}

.pagination .new {
	float: left;
}

.pagination .old {
	float: right;
}

.pagination a.old {
	background-position: 100% -42px;
}

.pagination a.new:hover {
	background-position: 0 -84px;
}

.pagination a.old:hover {
	background-position: 100% -84px;
}

.pagination p.new {
	background-position: 0 0;
}

.pagination p.old {
	background-position: 100% 0;
}

@media screen and (max-width: 420px) {
	.pagination {
		background: none;
	}
	.pagination p {
		width: 100%;
		border-radius: 12px;
	}
	.pagination p.old {
		margin-top: 10px;
	}
}

.permalink {
	margin: -5px 0 20px;
}

.permalink a:link, .permalink a:visited {
	font: 500 80%/1 "Inter", sans-serif;
	color: #9bd;
}

.permalink a:hover, .permalink a:active {
	color: #68a;
}

.permalink a.print {
	padding-left: 18px;
	background: url("../img/print.png") left no-repeat;
}

.permalink a.icon, .fb-share-button, .twitter-share-button-container {
	position: relative !important;
	display: inline-block;
	/* text-indent: 110%; */
    white-space: nowrap;
	overflow: hidden;
	width: 16px !important;
	height: 16px !important;
	max-width: 16px !important;
	max-height: 16px !important;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	top: 4px;
	margin-left: 3px;
}

.fb-share-button span, .fb-share-button iframe {
	width: 16px !important;
	height: 16px !important;
}

.twitter-share-button {
	position: relative;
}

.permalink a.icon:hover {
	opacity: 0.8;
}

.permalink a.icon.-facebook, .fb-share-button {
	background: url("../img/facebook-icon.svg");
}

.fb_iframe_widget span {
	opacity: 0;
}

.permalink a.icon.-twitter, .twitter-share-button-container {
	background: url("../img/twitter-icon.svg");
}

.twitter-share-button-container:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #ffffff;
	background-image: url("../img/twitter-icon.svg");
	pointer-events: none;
}


#footer {
	clear: both;
	margin-left: 20px;
	background: url("../img/footer.png?v=2021.1") no-repeat 0 0;
	background-size: 930px 10px;
	padding-top: 1em;
}

#footer p {
	color: #9bd;
	font-size: 130%;
}

#footer p small {
	font-size: 100%;
}

#footer a:link, #footer a:visited {
	color: #69c;
}

#footer a:hover, #footer a:active {
	color: #369;
}

input.field {
	padding: 4px;
	border: 1px solid #ccc;
	border-top: 1px solid #999;
	font-size: 14px;
}

input.button {
	border: none;
	overflow: hidden;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}

.search {
	padding: 0 120px 0 45px;
	overflow: hidden;
}

.search_term {
	width: 212px;
	float: left;
	display: inline;
}

.search_term.empty { color: #ccc; }

.search_btn {
	float: right;
	display: inline;
	width: 27px;
	height: 27px;
	padding-top: 27px;
	background: url("../img/search.png?v=2021.1") no-repeat;
	background-size: 27px 27px;
}

#signup {
	padding: 15px 82px 0 45px;
	overflow: hidden;
}

#signup label {
	display: block;
	font-size: 1.3em;
	margin-bottom: 10px;
	color: #000;
}

#signup input.field {
	width: 212px;
	float: left;
	display: inline;
}

#signup input.empty { color: #ccc; }

#signup_btn {
	float: right;
	display: inline;
	width: 64px;
	height: 28px;
	padding-top: 28px;
	background: url("../img/signup.png?v=2021.1") no-repeat;
	background-size: 64px 28px;
}